<?php
echo "<pre>index dir: " . __DIR__ . PHP_EOL;
echo "style exists: " . (file_exists(__DIR__.'/assets/css/style.css') ? 'YES' : 'NO') . PHP_EOL;
echo "js exists: " . (file_exists(__DIR__.'/assets/js/app.js') ? 'YES' : 'NO') . PHP_EOL;
echo "submit exists: " . (file_exists(__DIR__.'/submit.php') ? 'YES' : 'NO') . PHP_EOL;
echo "</pre>";
